/*site.css*/

body {

}

#logo {
	max-height: 30px;
	opacity: 0.0000001;
	-webkit-transition: all 0.01s ease;
	-moz-transition: all 0.01s ease;
	-ms-transition: all 0.01s ease;
	-o-transition: all 0.01s ease;
	transition: all 0.01s ease;
}

#logo2 {
	max-height: 30px;
	position: fixed;
	left: 70px;
	-webkit-transition: all 0.01s ease;
	-moz-transition: all 0.01s ease;
	-ms-transition: all 0.01s ease;
	-o-transition: all 0.01s ease;
	transition: all 0.01s ease;
}


.navbar {
	background: rgba(255,255,255,0);
	height: 60px;
	border-bottom: none;
	box-shadow: none;
	
}

.navbar a {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 14px;
}

.navbar ul a:hover {
	border-bottom: 4px solid #11995B;
	padding-bottom: 17px;
}

.navbar img:hover {
	border-bottom: none;
}

.navbar li {
	padding-top: 4px;
}

.top {
	height: 600px;
	width: 100%;
	background: url('http://www.texturehd.com/data/media/8/cross_bamboo_texture.jpg');
	margin-top: -60px;
	position: relative;
}

.top h1{
	color: #fff;
	position: relative;
	padding-top: 270px;
	font-weight: 700;
	/*margin-left: 120px;*/
	text-align: center;
	/*float: left;*/
	font-size: 54px;
}

.top p {
	color: #fff;
	position: relative;
	margin-top: 380px;
	font-weight: 300;
	margin-left: -300px;
	text-align: center;
	font-size: 20px;
	float: left;
}

.greenbox {
	width: 400px;
	height: 250px;
	float: right;
	margin-top: 200px;
	margin-right: 100px;
	background: #11995B;
}

.services {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 100px;
}

.services h1 {
	color: #333;
	padding-bottom: 10px;
}

.services hr {
	width: 60px;
	border-top: 2px solid #333;
	margin-top: 0;

}

.services ul {
	padding-top: 50px;
}

.services ul li {
	list-style: none;
	font-size: 16px;
	text-align: left;
	line-height: 30px;
}

.services #right {
	float: right;
	position: absolute;
	right: 5%;
	z-index: 1000;
}

.services #middle {
	float: none;
	margin-left: 35%; 
	position: relative;
}

.services .left {
	float: left;
	position: relative;
	margin-top: 50px;
	text-align: left;
}

/*.services ul li img {
	margin-right: 10px;
}*/

.services ul li a {
	margin-left: 10px;
}

.container {
	background: transparent;
}

button {
	background: transparent;
	padding: 0;
	padding-left: 10px;
	letter-spacing: 0;
}

button:hover {
	background: transparent;
}

button:focus {
	outline-width: 0;
}


.md-content > div {
background: #11995B;
}

.md-content  {
background-color: #11995B;
}

.affix {
	background-color: white;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075);
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;

}

.transition {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}



.navbar-default .navbar-nav > li > a {
color: #fff;
 text-shadow: none;
}

.navbar-default .navbar-nav > li > a:hover {
 color: #11995B; 
 text-shadow: none;
}

figure {
	padding-top: -10px;
}

#breakline {
	width: 100%;
}

#socialpage {
	max-width: 500px;
	float: right;
	right: 70px;
	margin-top: 243px;
	position: absolute;
	visibility: visible;
}

/*.about p, .about img, .about h2 {
	text-align: center;
}*/

.about {
	margin-left: -50px;
	/*background: #f2f2f2;*/
}

.about img {
	width: 200px;
	border-radius: 200px;
	margin-left: -50px;
	margin-bottom: -50px;
	margin-top: 50px;
}

.about li{
	display: inline;
	padding: 50px;
}

.about p {
	text-align: center;
	padding-top: 20px;

}

.about h2 {
	text-align: center;
	padding-top: 50px;
}

.about img:hover {
	border: 10px solid;
	border-color: rgba(255,255,255,0.4);
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.contact {
	width: 100%;
	/*background-color: #7f5a3f;*/
	background-color: white;
	height: 150px;
}

.contact form {
	width: 20%;
	padding-top: 50px;
}

.contact form input {
	width: 500px;
	margin-top: 20px;
	height: 40px;
	background: transparent;
	border: 2px solid #fff;
	padding-left: 20px;
}

label {
	color: white;
	font-family: 'Source Sans Pro';
	font-weight: 200;
}

#contactus {
	border: 2px #11995B solid;
	padding: 20px;
	color: #11995B;
}

/*.left h3 {
	color: #11995B;
}*/

.contactinfo {

	text-align: center;
	/*margin-top: -400px;
	margin-right: 150px;*/


	color: white;
	font-family: 'Open Sans';
	font-weight: 200;
	z-index: 1000;
	color: #333;
	/*margin-bottom: 100px;*/
}

.contactinfo h1 {
	font-family: 'Open Sans';
	font-weight: 200;
	font-size: 10px;
}

.contactinfo a img {
	height: 50px;
}

#button {
	color: white;
	font-family: 'Open Sans';
	font-weight: 200;
}

#button:hover {
	background: white;
	color: #11995B;
	font-family: 'Open Sans';
	font-weight: 200;
}

.contact form input:focus {
	outline-width: 0;
}

.contact form textarea {
	width: 500px;
	margin-top: 20px;
	height: 100px;
	background: transparent;
	border: 2px solid #fff;
}

.dropdown  {
	background: gray;
	text-align: center;
	padding: 5px;
	position: absolute;
	margin-top: -220px;	
	left: 290px;
	visibility: hidden;
}

.animateIn {

	 -webkit-animation-duration: 1s;
	  animation-duration: 1s;
	  -webkit-animation-fill-mode: both;
	  animation-fill-mode: both;

	   -webkit-transform-origin: top center;
	  -ms-transform-origin: top center;
	  transform-origin: top center;
	  -webkit-animation-name: fadeInDown;
	  animation-name: fadeInDown;
		}

		.animateOut {

	 -webkit-animation-duration: 1s;
	  animation-duration: 1s;
	  -webkit-animation-fill-mode: both;
	  animation-fill-mode: both;

	   -webkit-transform-origin: top center;
	  -ms-transform-origin: top center;
	  transform-origin: top center;
	  -webkit-animation-name: fadeOut;
	  animation-name: fadeOut;
		}


.iconio {
	text-align: center;
}

.iconio a img {
	height: 50px;
	margin: 20px;
}

#twitter {
	height: 40px;
	margin-left: 20px;
}

#bottomline {
	width: 300px;
	height: 5px;
	background: rgba(255,255,255,1);
}

#topline {
	width: 300px;
	height: 5px;
	background: rgba(255,255,255,1);
}

.top h3 {
	text-align: center;
	color: white;
}

textarea:focus {
	outline-width: 0;
}

/*.top form input {
	background: transparent;
	border: 4px solid white;
	height: 50px;
	width: 300px;
	margin-top: 20px;
	padding-left: 20px;
	color: white;
	margin-left: -50px;

}*/


/*.top form input:focus {
	outline-width: 0px;
	padding-left: 20px;
	color: white;
	font-size: 24px;
}*/

.top {
	text-align: center;
}

.top #button2 {
	width: 50px;
	margin-left: -2px;
	background: url('http://www.semplicelabs.com/images/submit.png') no-repeat center center;
	text-indent: -100px;
	position: absolute;
}

.contactinfo h1{
	font-size: 16px;
}

#theForm {
	z-index: 1000;
}

#right li button:hover {
	color: rgba(0,0,0,0.5);
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

#middle li button:hover {
	color: rgba(0,0,0,0.5);
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.aboutus h1 , .services h1{
	font-size: 36px;
}

#aboutus h1 {
	margin-top: -70px;
}

.audit {
	width: 700px;
	position: absolute;
	height: 500px;
}


.audit form input {
	background: transparent;
	border: 4px solid black;
	padding: 20px;
	margin: 50px;
	width: 500px;
}

.audit form {
	z-index: 1000;
	position: absolute;
	top: 20px;	
width: 400px;
left: 35%;
}

.audit form textarea {
	background: transparent;
	border: 4px solid black;
}

#submit {
	margin-top: 45px;
	margin-bottom: 50px;
	padding-top: 17px;
	padding-bottom: 17px;
}

.progress {
	margin-top: -50px;
}

@media (max-width: 1050px) {
	.top #socialpage{
		visibility: hidden;
	}

	/*.services ul li img {
	visibility: hidden;
	}*/

	.services #middle {
	text-align: center;
	}	

	.services #right {
		float: center;
	}

	.navbar-collapse {
		background: rgba(255,255,255,0.5);
	}

	.navbar-collapse ul li a:hover {
		border-bottom: none;
	}
}